/* use dark mode only */
:root {
  color-scheme: dark;
  --bg: #212121;
  --accent-bg: #2b2b2b;
  --text: #dcdcdc;
  --text-light: #ababab;
  --accent: #ffb300;
  --accent-hover: #ffe099;
  --accent-text: var(--bg);
  --code: #f06292;
  --preformatted: #ccc;
  --disabled: #111;
}

body > header {
  padding: 0 0.5rem 1rem 0.5rem;
}

header nav a,
header nav a:visited {
  margin: 0.2rem;
}

hr {
  border: none;
  margin: 1rem auto;
}
